yep we need to add markdown loader


License
MIT
Install
npm install @bruitt/webpack-builder@4.2.0